Subject: Re: GNU emacs 21.2-4 messes up the terminal
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2002 16:08:19 -0400
Newsgroups: gmane.os.cygwin

claudia yastremiz wrote:

> I installed the new announced package GNU emacs 21.2-4 after GNU emacs 21.2-3 refused to install.
> 
> I am only using the non-X11 version.
> 
> It works after a fashion, although some key bindings seem wrong (for example, could not exit using C-x C-c). After I exit, though, the terminal does not echo any typed characters, and the prompts appear one after the other in the same line.
> 
> I have not changed anything from the default setup except the prompt and the path.

Do you have "tty" included in your CYGWIN system environment variable?

What OS are you running?

> The installation also messed up my native XEmacs.

It sounds like you installed xemacs in Cygwin directories.
Move xemacs elsewhere.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/